Subject: bug#12631: GNU coreutils 8.19: Failed Self-Tests

From: Eric Blake <[email-masked]>
Date: Fri, 12 Oct 2012 15:06:22 -0600

tag 12631 needinfo
thanks

On 10/12/2012 01:59 PM, David McInnis wrote:
> My System is Arch Linux;  I was trying to build coreutils from the abs tree.
> 
> I got an error asking me to report this.

Thanks for the report.  However...

> 
> 
> -Dave
> 
> 
> test-suite.log
> 
> 
> ==============================================
>    GNU coreutils 8.19: tests/test-suite.log
> ==============================================
> 
> # TOTAL: 491
> # PASS:  430
> # SKIP:  61
> # XFAIL: 0
> # FAIL:  0
> # XPASS: 0
> # ERROR: 0

I fail to see what you think is an error.  Skipped tests are normal, and
none of your tests failed.  What in particular in this log are you
worried about?

-- 
Eric Blake   [email-masked]    +1-919-301-3266
Libvirt virtualization library http://libvirt.org